#cse {width: 100%;}
.gsc-control-cse  {width: 100%; padding: 0; font-family: Verdana, sans-serif; border-color: transparent; background-color: transparent;}
.gsc-control-cse td  {border: none; padding: 0;}
input.gsc-input  {border-color: #ccc; padding: 4px;}
input.gsc-search-button  {border-color: transparent; background-color: #CECECE; padding: 4px;}
.gsc-tabHeader.gsc-tabhInactive  {border-color: transparent; background-color: #E9E9E9;}
.gsc-tabHeader.gsc-tabhActive  {border-top-color: transparent; border-left-color: transparent; border-right-color: transparent; background-color: transparent;}
.gsc-tabsArea  {border-color: transparent;}
.gsc-webResult.gsc-result  {border-color: transparent; background-color: transparent;}
.gsc-webResult.gsc-result: hover  {border-color: transparent; background-color: transparent;}
.gs-webResult.gs-result a.gs-title: link, .gs-webResult.gs-result a.gs-title: link b  {color: #000000;}
.gs-webResult.gs-result a.gs-title: visited, .gs-webResult.gs-result a.gs-title: visited b  {color: #000000;}
.gs-webResult.gs-result a.gs-title: hover, .gs-webResult.gs-result a.gs-title: hover b  {color: #000000;}
.gs-webResult.gs-result a.gs-title: active, .gs-webResult.gs-result a.gs-title: active b  {color: #000000;}
.gsc-cursor-page  {color: #000000;}
a.gsc-trailing-more-results: link  {color: #000000;}
.gs-webResult.gs-result .gs-snippet  {color: #706F6F;}
.gs-webResult.gs-result .gs-visibleUrl  {color: #98401E;}
.gs-webResult.gs-result .gs-visibleUrl-short  {color: #98401E;}
.gs-webResult.gs-result .gs-visibleUrl-short  {display: none;}
.gs-webResult.gs-result .gs-visibleUrl-long  {display: block;}
.gsc-cursor-box  {border-color: transparent;}
.gsc-results .gsc-cursor-page  {border-color: transparent; background-color: transparent;}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page  {border-color: transparent; background-color: transparent;}
.gs-promotion.gs-result  {border-color: transparent; background-color: transparent;}
.gs-promotion.gs-result a.gs-title: link  {color: #0000CC;}
.gs-promotion.gs-result a.gs-title: visited  {color: #0000CC;}
.gs-promotion.gs-result a.gs-title: hover  {color: #0000CC;}
.gs-promotion.gs-result a.gs-title: active  {color: #0000CC;}
.gs-promotion.gs-result .gs-snippet  {color: #000000;}
.gs-promotion.gs-result .gs-visibleUrl, .gs-promotion.gs-result .gs-visibleUrl-short  {color: #008000;}